[AddonMisc]
AutoRefresh=Auto-actualitza
Setting=Configuració
Sec=Segons
NotRefresh=No actualitzis

[Identity]
title=Sessió
OpenAll=Obre tot
QuickLMgr=Gestor de sessió

[IdentifyManager]
WorkspaceManager=Gestor de sessió
Title=Títol
DefaultWndName=Sessió
ShortcutTip=Podeu establir una tecla per canviar de finestra
DLG_DELBTN=Esborra
AddNewWorkspace=Afegeix nova sessió
Done=Fet
SetKey=Configuració